@charset "utf-8";

.mn_item { position: relative; }
.mn_item .mn_ul { position: relative; margin: -0.2%; }
.mn_item .mn_ul .mn_li { position: relative; padding: 0.2%; }
.mn_item .mn_ul .mn_li .mn_a { position: relative; display: block; overflow: hidden; padding: 30px; height: 100%; background-color: #f5f5f5; border-radius: 20px; transition: box-shadow 0.3s; }
.mn_item .mn_ul .mn_li .mn_a .txt1 {
    display: -webkit-box;   
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2;
    font-weight: 700; font-size: 24px; color: #000; line-height: 1.25;
}
.mn_item .mn_ul .mn_li .mn_a .bar { margin: 25px 0; width: 100%; height: 1px; background-color: #dedede; }
.mn_item .mn_ul .mn_li .mn_a .txt2 { display: -webkit-box; -webkit-box-orient: vertical; overflow: hidden; -webkit-line-clamp: 2; }
.mn_item .mn_ul .mn_li .mn_a .txt2, .mn_item .mn_ul .mn_li .mn_a .txt2 * { font-weight: 600 !important; font-size: 18px !important; color: #7c7c7c !important; line-height: 1.38 !important; }
.mn_item .mn_ul .mn_li .mn_a .txt2 img { display: none !important; }
.mn_item .mn_ul .mn_li .mn_a .txt3 { margin-top: 30px; display: flex; flex-wrap: nowrap; justify-content: space-between; }
.mn_item .mn_ul .mn_li .mn_a .txt3 p { font-weight: 500; font-size: 16px; color: #afafaf; }
.mn_item .mn_ul .mn_li .mn_a .txt3 img { width: 58px; }

@media (max-width: 1660px) {
    .mn_item .mn_ul .mn_li .mn_a .txt2, .mn_item .mn_ul .mn_li .mn_a .txt2 * { font-size: 16px !important; }
    .mn_item .mn_ul .mn_li .mn_a .txt3 img { width: calc(30px + 1.5vw); }
}
@media (max-width: 1230px) {
    .mn_item .mn_ul .mn_li .mn_a .txt2, .mn_item .mn_ul .mn_li .mn_a .txt2 * { font-size: 15px !important; }
}
@media (max-width: 1024px) {
    .mn_item .mn_ul .mn_li .mn_a .txt2, .mn_item .mn_ul .mn_li .mn_a .txt2 * { font-size: 14px !important; }
}

/* effect */
.mn_item .mn_ul .mn_li .mn_a:hover { box-shadow: 0 0 10px #bbb; }